call clean4
@set TEMP1=WJPEG32
@if not exist %TEMP1%\nul goto dnj1
@echo	Cleaning %TEMP1%
cd WJPEG32
call clean4
cd ..
@echo	Cleaning %TEMP1%
:dnj1

@set TEMP1=WJPG32_2
@if not exist %TEMP1%\nul goto dnj2
@echo	Cleaning %TEMP1%
cd WJPG32_2
call clean4
cd ..
:dnj2
